// https://pinia.vuejs.org/
import { createPinia } from 'pinia';
import { createPersistedState } from 'pinia-plugin-persistedstate'

// 创建
const pinia = createPinia();
pinia.use(createPersistedState({
	serializer:{
		serialize:JSON.stringify,
		deserialize:JSON.parse,
	}
}))

// 导出
export default pinia;
